diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
index 935dd8a..a8ec335 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
@@ -499,27 +499,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Butaleja
+    // Rubirizi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Butaleja">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Rubirizi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Butaleja</rdfs:label>
-      <skos:definition>The district of Butaleja in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Butaleja</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Rubirizi</rdfs:label>
+      <skos:definition>The district of Rubirizi in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rubirizi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-221">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-425">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Butaleja in the country of Uganda</skos:definition>
-      <rdfs:label>UG-221</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-221</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Butaleja"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Butaleja"/>
+      <skos:definition>subdivision code for the district of Rubirizi in the country of Uganda</skos:definition>
+      <rdfs:label>UG-425</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-425</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Rubirizi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Rubirizi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -529,27 +529,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Amuria
+    // Sheema
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Amuria">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Sheema">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Amuria</rdfs:label>
-      <skos:definition>The district of Amuria in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Amuria</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Sheema</rdfs:label>
+      <skos:definition>The district of Sheema in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sheema</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-216">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-426">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Amuria in the country of Uganda</skos:definition>
-      <rdfs:label>UG-216</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-216</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Amuria"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Amuria"/>
+      <skos:definition>subdivision code for the district of Sheema in the country of Uganda</skos:definition>
+      <rdfs:label>UG-426</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-426</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Sheema"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Sheema"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -559,27 +559,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bukwa
+    // Bundibugyo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bukwa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bundibugyo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bukwa</rdfs:label>
-      <skos:definition>The district of Bukwa in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bukwa</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Bundibugyo</rdfs:label>
+      <skos:definition>The district of Bundibugyo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bundibugyo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-220">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-401">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Bukwa in the country of Uganda</skos:definition>
-      <rdfs:label>UG-220</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-220</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bukwa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bukwa"/>
+      <skos:definition>subdivision code for the district of Bundibugyo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-401</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-401</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bundibugyo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bundibugyo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -589,27 +589,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bugiri
+    // Hoima
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bugiri">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Hoima">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bugiri</rdfs:label>
-      <skos:definition>The district of Bugiri in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bugiri</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Hoima</rdfs:label>
+      <skos:definition>The district of Hoima in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hoima</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-201">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-403">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Bugiri in the country of Uganda</skos:definition>
-      <rdfs:label>UG-201</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-201</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bugiri"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bugiri"/>
+      <skos:definition>subdivision code for the district of Hoima in the country of Uganda</skos:definition>
+      <rdfs:label>UG-403</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-403</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Hoima"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Hoima"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -619,27 +619,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Soroti
+    // Kyenjojo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Soroti">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kyenjojo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Soroti</rdfs:label>
-      <skos:definition>The district of Soroti in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Soroti</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kyenjojo</rdfs:label>
+      <skos:definition>The district of Kyenjojo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kyenjojo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-211">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-415">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Soroti in the country of Uganda</skos:definition>
-      <rdfs:label>UG-211</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-211</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Soroti"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Soroti"/>
+      <skos:definition>subdivision code for the district of Kyenjojo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-415</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-415</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kyenjojo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kyenjojo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -649,27 +649,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Budaka
+    // Kiruhura
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Budaka">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kiruhura">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Budaka</rdfs:label>
-      <skos:definition>The district of Budaka in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Budaka</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kiruhura</rdfs:label>
+      <skos:definition>The district of Kiruhura in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kiruhura</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-217">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-419">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Budaka in the country of Uganda</skos:definition>
-      <rdfs:label>UG-217</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-217</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Budaka"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Budaka"/>
+      <skos:definition>subdivision code for the district of Kiruhura in the country of Uganda</skos:definition>
+      <rdfs:label>UG-419</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-419</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kiruhura"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kiruhura"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -679,27 +679,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Jinja
+    // Ntungamo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Jinja">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Ntungamo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jinja</rdfs:label>
-      <skos:definition>The district of Jinja in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jinja</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Ntungamo</rdfs:label>
+      <skos:definition>The district of Ntungamo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ntungamo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-204">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-411">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Jinja in the country of Uganda</skos:definition>
-      <rdfs:label>UG-204</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-204</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Jinja"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Jinja"/>
+      <skos:definition>subdivision code for the district of Ntungamo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-411</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-411</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Ntungamo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Ntungamo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -709,27 +709,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mbale
+    // Kamwenge
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mbale">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kamwenge">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mbale</rdfs:label>
-      <skos:definition>The district of Mbale in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mbale</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kamwenge</rdfs:label>
+      <skos:definition>The district of Kamwenge in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kamwenge</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-209">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-413">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Mbale in the country of Uganda</skos:definition>
-      <rdfs:label>UG-209</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-209</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mbale"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mbale"/>
+      <skos:definition>subdivision code for the district of Kamwenge in the country of Uganda</skos:definition>
+      <rdfs:label>UG-413</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-413</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kamwenge"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kamwenge"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -739,27 +739,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tororo
+    // Buliisa
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Tororo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Buliisa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tororo</rdfs:label>
-      <skos:definition>The district of Tororo in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tororo</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Buliisa</rdfs:label>
+      <skos:definition>The district of Buliisa in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buliisa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-212">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-416">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Tororo in the country of Uganda</skos:definition>
-      <rdfs:label>UG-212</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-212</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Tororo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Tororo"/>
+      <skos:definition>subdivision code for the district of Buliisa in the country of Uganda</skos:definition>
+      <rdfs:label>UG-416</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-416</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Buliisa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Buliisa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -769,27 +769,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Manafwa
+    // Kanungu
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Manafwa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kanungu">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Manafwa</rdfs:label>
-      <skos:definition>The district of Manafwa in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Manafwa</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kanungu</rdfs:label>
+      <skos:definition>The district of Kanungu in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kanungu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-223">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-414">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Manafwa in the country of Uganda</skos:definition>
-      <rdfs:label>UG-223</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-223</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Manafwa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Manafwa"/>
+      <skos:definition>subdivision code for the district of Kanungu in the country of Uganda</skos:definition>
+      <rdfs:label>UG-414</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-414</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kanungu"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kanungu"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -799,27 +799,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Namutumba
+    // Ibanda
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Namutumba">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Ibanda">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Namutumba</rdfs:label>
-      <skos:definition>The district of Namutumba in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namutumba</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Ibanda</rdfs:label>
+      <skos:definition>The district of Ibanda in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ibanda</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-224">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-417">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Namutumba in the country of Uganda</skos:definition>
-      <rdfs:label>UG-224</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-224</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Namutumba"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Namutumba"/>
+      <skos:definition>subdivision code for the district of Ibanda in the country of Uganda</skos:definition>
+      <rdfs:label>UG-417</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-417</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Ibanda"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Ibanda"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -829,27 +829,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bulambuli
+    // Isingiro
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bulambuli">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Isingiro">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bulambuli</rdfs:label>
-      <skos:definition>The district of Bulambuli in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bulambuli</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Isingiro</rdfs:label>
+      <skos:definition>The district of Isingiro in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Isingiro</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-225">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-418">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Bulambuli in the country of Uganda</skos:definition>
-      <rdfs:label>UG-225</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-225</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bulambuli"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bulambuli"/>
+      <skos:definition>subdivision code for the district of Isingiro in the country of Uganda</skos:definition>
+      <rdfs:label>UG-418</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-418</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Isingiro"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Isingiro"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -859,27 +859,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Buyende
+    // Kabarole
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Buyende">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kabarole">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Buyende</rdfs:label>
-      <skos:definition>The district of Buyende in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Eastern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buyende</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kabarole</rdfs:label>
+      <skos:definition>The district of Kabarole in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Western"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kabarole</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-226">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-405">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Buyende in the country of Uganda</skos:definition>
-      <rdfs:label>UG-226</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-226</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Buyende"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Buyende"/>
+      <skos:definition>subdivision code for the district of Kabarole in the country of Uganda</skos:definition>
+      <rdfs:label>UG-405</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-405</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kabarole"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kabarole"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
